div {
    display: inline-block;
    width: 150px;
    height: 100px;
    margin: 20px;
    background-color: lightgreen;
}
div p {
    padding-left: 5px;
}
.div1{
    float: left;
    position: static;
}
.div2 {
    position: static;
    float:right ;
}
article {
    margin: 15px;
}
article p {
    display: inline;
    text-align: left;
}
